У вас недостаточно полномочий для доступа к этой странице. Ошибка плагина uLogin для WordPress


Сегодня поймал ошибку «У вас недостаточно полномочий для доступа к этой странице» при установке плагина uLogin для WordPress.

wordpress-logo

Причина такой ошибки — Не совместимость версий плагинов с версией WordPress.

Решение проблемы оказалось достаточно простым — установить файл, не установкой средствами wordpress.org (через поиск), а установкой вручную:

 

1)Скачиваем файл плагина

2)Заходим в админку и выполняем следющие действия:

Плагины →  добавить новый → загрузить

3) Радуемся результату

 

Думаю, что этот метод подойдет и для других устаревших и несовместимых с текцщей версией WP плагинов

Без рубрики